{
    "libVersion": "3.15.1",
    "projectname": "tankwar_proj",
    "condition": {
        "game": {
            "list": [
                {
                    "name": "测试加入房间",
                    "pathName": "",
                    "query": "teamId=T30638",
                    "scene": null,
                    "launchMode": "defalut"
                },
                {
                    "pathName": "",
                    "name": "模拟房主",
                    "query": "",
                    "scene": null
                }
            ]
        }
    },
    "setting": {
        "urlCheck": false,
        "coverView": true,
        "lazyloadPlaceholderEnable": false,
        "skylineRenderEnable": false,
        "preloadBackgroundData": false,
        "autoAudits": false,
        "useApiHook": true,
        "useApiHostProcess": true,
        "showShadowRootInWxmlPanel": true,
        "useStaticServer": false,
        "useLanDebug": false,
        "showES6CompileOption": false,
        "compileHotReLoad": false,
        "checkInvalidKey": true,
        "ignoreDevUnusedFiles": true,
        "bigPackageSizeSupport": false
    }
}